/**
 * All of the CSS for your admin-specific functionality should be
 * included in this file.
 */


li#wp-admin-bar-site-name a,
#wpadminbar:not(.mobile) .ab-top-menu>li#wp-admin-bar-wp-logo:hover>.ab-item {
  text-indent: -99999px;
  background: transparent url(../img/logo.png) left center no-repeat !important;
  background-size: contain !important;
  width: 100px;
}

#wpadminbar .ab-submenu .ab-item {
  background: #fff !important;
  color: #666;
  text-indent: 0;
}

@media screen and (max-width: 782px) {
  #wpadminbar #wp-admin-bar-customize>.ab-item,
  #wpadminbar #wp-admin-bar-edit>.ab-item,
  #wpadminbar #wp-admin-bar-my-account>.ab-item,
  #wpadminbar #wp-admin-bar-my-sites>.ab-item,
  #wpadminbar #wp-admin-bar-site-name>.ab-item {
    background: #fff !important;
  }
}

.wp-core-ui .notice.is-dismissible,
.notice-success,
div.updated,
.notice,
div.error,
div.updated,
#update-nag,
.update-nag {
  display: none !important;
  visibility: hidden !important;
}

#wpadminbar ul#wp-admin-bar-root-default>li,
#wpfooter p,
#wpfooter {
  display: none;
  visibility: hidden;
}

#wpadminbar ul#wp-admin-bar-root-default li#wp-admin-bar-menu-toggle,
#wpadminbar ul#wp-admin-bar-root-default li#wp-admin-bar-site-name {
  visibility: visible;
  display: inline-block;
}

#screen-meta-links .screen-meta-toggle {
  display: none;
  visibility: hidden;
}

.index-php #screen-meta-links .screen-meta-toggle {
  display: block;
  visibility: visible;
}

button#show-settings-link,
button#contextual-help-link {
  border: none;
  padding: 3px 12px !important;
  font-size: 12px !important;
  line-height: 1.42857;
  height: auto;
  border-radius: 0;
}

label[for=wp_welcome_panel-hide] {
  display: none !important;
}

fieldset.columns-prefs {
  display: none !important;
  visibility: hidden;
}

.page-container-bg-solid .page-content {
  background: #eef1f5;
}

#wpadminbar .quicklinks li#wp-admin-bar-bp-notifications #ab-pending-notifications {
  margin: 0;
  font-size: 11px!important;
  font-weight: 300 !important;
  height: 18px;
  padding: 0 5px 1px 4px !important;
  -webkit-border-radius: 12px!important;
  -moz-border-radius: 12px!important;
  border-radius: 12px!important;
  text-shadow: none!important;
  text-align: center;
  background-color: #19be96 !important;
  color: #fff !important;
  vertical-align: middle;
}

#wpbody-content {
  min-width: 300px !important;
}

.wp-core-ui #wpbody .button,
.wp-core-ui #wpbody .button-primary,
.wp-core-ui #wpbody .button-secondary {
  display: inline-block;
  margin-bottom: 5px;
  font-weight: 400;
  text-align: center;
  vertical-align: middle;
  touch-action: manipulation;
  cursor: pointer;
  border: 1px solid transparent;
  white-space: nowrap;
  padding: 10px 20px;
  font-size: 14px;
  line-height: 1 !important;
  height: auto;
  border-radius: 4px;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

.wp-core-ui #wpbody td.page_ID.column-page_ID .button {
  padding: 5px 5px;
  font-size: 12px;
  line-height: 1 !important;
}

a.button.edit_design i,
a.button.view i,
a.quickedit i {
  margin-right: 5px;
}

#wpbody .tablenav .actions {
  margin-bottom: 8px;
}

#wpbody .widefat td,
#wpbody .widefat td ol,
#wpbody .widefat td p,
#wpbody .widefat td ul {
  font-size: 14px;
}

#wpbody .wp-admin select {
  line-height: 28px;
  height: auto;
  padding: 6px 12px;
}

#wpbody .widefat td {
  vertical-align: middle;
}

#wpbody .updates-table td input,
#wpbody .widefat tfoot td input,
#wpbody .widefat th input {
  vertical-align: -webkit-baseline-middle;
}

#wpbody .widefat thead td input {
  vertical-align: text-top;
}

#wpbody-content #dashboard-widgets #postbox-container-1 {
  width: 100%;
}

@media screen and (max-width: 782px) {
  table.wp-list-table tr td {
    min-height: 40px;
    position: relative;
  }
  .wp-list-table .toggle-row:before {
    left: 0;
  }
}


/*post pages 
#post-body.columns-2 #postbox-container-1 {
    float: left;
    margin-right: 0;
    width: 100%;
}
#poststuff #post-body.columns-2 #side-sortables {
    width: 100%;
}
#poststuff #post-body.columns-2 {
    margin-right: 0;
}*/

.folded #wpcontent,
.folded #wpfooter,
#wpwrap {
  background: #eef1f5;
}

#wp-content-editor-tools {
  background-color: #ffffff;
}



/*settings*/

.media-upload-form .notice,
.media-upload-form div.error,
.wrap .notice,
.wrap div.error,
.wrap div.updated {
  display: none;
  visibility: hidden;
}

.wrap [class$=icon32]+h2.page-titles {
  width: 49%;
  float: left;
}

form.new-item {
  float: right;
  width: 49%;
}

#wpadminbar {
  color: #666;
  background: #fff;
}

#wpadminbar .ab-item,
#wpadminbar a.ab-item,
#wpadminbar>#wp-toolbar span.ab-label,
#wpadminbar>#wp-toolbar span.noticon {
  color: #666;
}

#wpadminbar .ab-icon,
#wpadminbar .ab-icon:before,
#wpadminbar .ab-item:before,
#wpadminbar .ab-item:after {
  color: #ccc;
}

#wpadminbar:not(.mobile) .ab-top-menu>li:hover>.ab-item,
#wpadminbar:not(.mobile) .ab-top-menu>li>.ab-item:focus,
#wpadminbar.nojq .quicklinks .ab-top-menu>li>.ab-item:focus,
#wpadminbar.nojs .ab-top-menu>li.menupop:hover>.ab-item,
#wpadminbar .ab-top-menu>li.menupop.hover>.ab-item {
  color: #333;
  background: #fff;
}

#wpadminbar:not(.mobile)>#wp-toolbar li:hover span.ab-label,
#wpadminbar:not(.mobile)>#wp-toolbar li.hover span.ab-label,
#wpadminbar:not(.mobile)>#wp-toolbar a:focus span.ab-label {
  color: #333;
}

#wpadminbar:not(.mobile) li:hover .ab-icon:before,
#wpadminbar:not(.mobile) li:hover .ab-item:before,
#wpadminbar:not(.mobile) li:hover .ab-item:after,
#wpadminbar:not(.mobile) li:hover #adminbarsearch:before {
  color: #aaa;
  /* Admin Bar: submenu */
}

#wpadminbar .menupop .ab-sub-wrapper {
  background: #fff;
}

#wpadminbar .quicklinks .menupop ul.ab-sub-secondary,
#wpadminbar .quicklinks .menupop ul.ab-sub-secondary .ab-submenu {
  background: #f1f1f1;
}

#wpadminbar .ab-submenu .ab-item,
#wpadminbar .quicklinks .menupop ul li a,
#wpadminbar .quicklinks .menupop.hover ul li a,
#wpadminbar.nojs .quicklinks .menupop:hover ul li a {
  color: #666;
}

#wpadminbar .quicklinks li .blavatar,
#wpadminbar .menupop .menupop>.ab-item:before {
  color: #ccc;
}

#wpadminbar .quicklinks .menupop ul li a:hover,
#wpadminbar .quicklinks .menupop ul li a:focus,
#wpadminbar .quicklinks .menupop ul li a:hover strong,
#wpadminbar .quicklinks .menupop ul li a:focus strong,
#wpadminbar .quicklinks .ab-sub-wrapper .menupop.hover>a,
#wpadminbar .quicklinks .menupop.hover ul li a:hover,
#wpadminbar .quicklinks .menupop.hover ul li a:focus,
#wpadminbar.nojs .quicklinks .menupop:hover ul li a:hover,
#wpadminbar.nojs .quicklinks .menupop:hover ul li a:focus,
#wpadminbar li:hover .ab-icon:before,
#wpadminbar li:hover .ab-item:before,
#wpadminbar li a:focus .ab-icon:before,
#wpadminbar li .ab-item:focus:before,
#wpadminbar li.hover .ab-icon:before,
#wpadminbar li.hover .ab-item:before,
#wpadminbar li:hover #adminbarsearch:before,
#wpadminbar li #adminbarsearch.adminbar-focused:before {
  color: #333;
}

#wpadminbar .quicklinks li a:hover .blavatar,
#wpadminbar .quicklinks li a:focus .blavatar,
#wpadminbar .quicklinks .ab-sub-wrapper .menupop.hover>a .blavatar,
#wpadminbar .menupop .menupop>.ab-item:hover:before,
#wpadminbar.mobile .quicklinks .ab-icon:before,
#wpadminbar.mobile .quicklinks .ab-item:before {
  color: #333;
}

#wpadminbar.mobile .quicklinks .hover .ab-icon:before,
#wpadminbar.mobile .quicklinks .hover .ab-item:before {
  color: #ccc;
  /* Admin Bar: search */
}

#wpadminbar #adminbarsearch:before {
  color: #ccc;
}

#wpadminbar>#wp-toolbar>#wp-admin-bar-top-secondary>#wp-admin-bar-search #adminbarsearch input.adminbar-input:focus {
  color: #666;
  background: ;
}

#wpadminbar #adminbarsearch .adminbar-input::-webkit-input-placeholder {
  color: #666;
  opacity: 0.7;
}

#wpadminbar #adminbarsearch .adminbar-input:-moz-placeholder {
  color: #666;
  opacity: 0.7;
}

#wpadminbar #adminbarsearch .adminbar-input::-moz-placeholder {
  color: #666;
  opacity: 0.7;
}

#wpadminbar #adminbarsearch .adminbar-input:-ms-input-placeholder {
  color: #666;
  opacity: 0.7;
  /* Admin Bar: my account */
}

#wpadminbar .quicklinks li#wp-admin-bar-my-account.with-avatar>a img {
  border-color: ;
  background-color: ;
}

#wpadminbar #wp-admin-bar-user-info .display-name {
  color: #666;
}

#wpadminbar #wp-admin-bar-user-info a:hover .display-name {
  color: #333;
}

#wpadminbar #wp-admin-bar-user-info .username {
  color: #666;
}

#wpadminbar {
  height: 50px;
  box-shadow: 0 2px 2px rgba(0, 0, 0, 0.05), 0 1px 0 rgba(0, 0, 0, 0.05);
}

#wp-admin-bar-site-name>a:before {
  text-indent: -9999em;
}

#wp-admin-bar-site-name img {
  float: left !important;
  height: 32px !important;
}

#wp-admin-bar-site-name img+span {
  margin-left: 10px !important;
}

#wp-admin-bar-site-name span {
  font-size: 16px;
  font-weight: bold;
}

#wpadminbar .quicklinks li#wp-admin-bar-my-account.with-avatar>a img {
  border-width: 0;
  border-radius: 100%;
  width: 32px;
  height: 32px;
}

#wpadminbar #wp-admin-bar-my-account.with-avatar #wp-admin-bar-user-actions>li {
  margin-left: 16px;
}

#wp-admin-bar-user-info .avatar {
  display: none;
}

#adminmenu a.menu-top {
  border-bottom: 1px solid rgba(255, 255, 255, 0.05);
}

div#welcome-panel {
  display: none;
}


/*Dashboard Widgets */

.folded #wpcontent,
.folded #wpfooter,
#wpwrap {
  background: #fff;
}

#dashboard-widgets-wrap {
  clear: both;
}

#dashboard-widgets .postbox .inside {
  margin-bottom: 0;
  padding: 0;
  margin: 0;
}

.postbox {
  background: #f0f0f0;
  box-shadow: none;
}

#dashboard-widgets-wrap .postbox {
  border: none;
  -webkit-box-shadow: none;
  box-shadow: none;
  background: transparent;
  float: left;
}

.js .postbox .handlediv {
  display: none;
}

#dashboard-widgets-wrap .col-lg-1,
#dashboard-widgets-wrap .col-lg-10,
#dashboard-widgets-wrap .col-lg-11,
#dashboard-widgets-wrap .col-lg-12,
#dashboard-widgets-wrap .col-lg-2,
#dashboard-widgets-wrap .col-lg-3,
#dashboard-widgets-wrap .col-lg-4,
#dashboard-widgets-wrap .col-lg-5,
#dashboard-widgets-wrap .col-lg-6,
#dashboard-widgets-wrap .col-lg-7,
#dashboard-widgets-wrap .col-lg-8,
#dashboard-widgets-wrap .col-lg-9 {
  float: none;
}

div#custom_home_widget1,
div#custom_home_widget2,
div#custom_home_widget3,
div#custom_home_widget4 {
  width: 24%;
  float: left;
}


.wp-menu-separator {
  display: none;
}

.box {
  position: relative;
  border: 1px solid #e5e5e5;
  background: #fff;
  margin-bottom: 10px;
  -webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, .04);
  box-shadow: 0 1px 1px rgba(0, 0, 0, .04);
}

.box h3 {
  padding: 15px;
  margin: 0;
  cursor: pointer;
}

.box h4 {
  font-size: 13px;
  padding: 15px;
  margin: 0;
  line-height: 1;
  background: #fafafa;
  cursor: pointer;
}

.box h4:hover {
  border: 1px solid #999;
  margin: -1px -1px 0 -1px;
  padding-bottom: 14px;
}

.box h4.sm {
  padding: 10px;
  background: #fff;
}

.box h4.sm:hover {
  padding-bottom: 9px;
}

.box .box-body {
  padding: 0 15px;
}

.box .b-t {
  border-top: 1px solid #eee;
}

.bg {
  background-color: #fafafa;
}

.bg-white {
  background-color: #fff;
}

.text-sm {
  font-size: 13px !important;
}

.no-m-t {
  margin-top: 0;
}

.m-b {
  margin-bottom: 10px;
}

.text-muted {
  color: #ccc;
}

.text-l-t {
  text-decoration: line-through;
}

.pull-right {
  float: right;
}

.clearfix:before,
.clearfix:after {
  display: table;
  content: " ";
}

.clearfix:after {
  clear: both;
}

.hide {
  display: none;
}

.show {
  display: inherit;
}

@media screen and (max-width: 782px) {
  #wp-admin-bar-site-name img {
    display: none;
  }
}

@media screen and (min-width: 992px) {
  .row {
    margin-left: -15px;
    margin-right: -15px;
  }

  .col {
    padding-left: 15px;
    padding-right: 15px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    float: left;
  }

  .col-3 {
    width: 25%;
  }

  .col-4 {
    width: 33.33%;
  }

  .col-6 {
    width: 50%;
  }

  .col-8 {
    width: 66.66%;
  }

  .col-9 {
    width: 75%;
  }
}

@media screen and (min-width: 783px) {
  html.wp-toolbar {
    padding-top: 50px;
  }

  #wpadminbar .quicklinks>ul>li>a {
    padding: 9px 10px !important;
  }
}

@media screen and (min-width: 783px) {
  .folded #adminmenu,
  .folded #adminmenu li.menu-top,
  .folded #adminmenuback,
  .folded #adminmenuwrap {
    width: 90px;
  }
  .folded #wpcontent,
  .folded #wpfooter {
    margin-left: 90px;
    padding-left: 20px;
  }
  .folded #adminmenu .wp-submenu.sub-open,
  .folded #adminmenu .opensub .wp-submenu,
  .folded #adminmenu .wp-has-current-submenu .wp-submenu.sub-open,
  .folded #adminmenu .wp-has-current-submenu.opensub .wp-submenu,
  .folded #adminmenu a.menu-top:focus+.wp-submenu,
  .folded #adminmenu .wp-has-current-submenu a.menu-top:focus+.wp-submenu {
    top: 0px;
    left: 90px;
  }
  .folded #adminmenu .wp-menu-name {
    display: block;
    text-align: center;
    font-size: 11px;
    padding: 6px 0 10px 0;
    position: static;
    left: 0;
  }
  .folded #adminmenu a.menu-top {
    height: auto;
    border: none;
  }
  .folded #adminmenu div.wp-menu-image {
    position: relative;
    float: none;
    width: auto;
    text-align: center;
    padding: 4px 0;
    font-size: 20px !important;
  }
  .folded #adminmenu div.wp-menu-image:before {
    font-size: 26px;
    width: 26px;
    height: 35px;
  }
  .folded #adminmenu .wp-submenu-head {
    display: none;
  }
  .folded .collapse-button-icon {
    left: 50% !important;
    right: auto !important;
    margin-left: -18px;
  }
  .folded #adminmenu>li>a .update-plugins,
  .folded #adminmenu>li>a .awaiting-mod {
    position: absolute;
    right: 10px;
    top: 10px;
  }
  .folded.rtl #wpcontent,
  .folded.rtl #wpfooter {
    margin-left: 0 !important;
    margin-right: 90px !important;
  }
  .folded.rtl #adminmenu .wp-submenu.sub-open,
  .folded.rtl #adminmenu .opensub .wp-submenu,
  .folded.rtl #adminmenu .wp-has-current-submenu .wp-submenu.sub-open,
  .folded.rtl #adminmenu .wp-has-current-submenu.opensub .wp-submenu,
  .folded.rtl #adminmenu a.menu-top:focus+.wp-submenu,
  .folded.rtl #adminmenu .wp-has-current-submenu a.menu-top:focus+.wp-submenu {
    top: 0px;
    left: auto;
    right: 90px;
  }
}

@media (min-width: 783px) and (max-width: 960px) {
  .auto-fold #adminmenu,
  .auto-fold #adminmenu li.menu-top,
  .auto-fold #adminmenuback,
  .auto-fold #adminmenuwrap {
    width: 90px;
  }
  .auto-fold #wpcontent,
  .auto-fold #wpfooter {
    margin-left: 90px;
    padding-left: 20px;
  }
  .auto-fold #adminmenu .wp-submenu.sub-open,
  .auto-fold #adminmenu .opensub .wp-submenu,
  .auto-fold #adminmenu .wp-has-current-submenu .wp-submenu.sub-open,
  .auto-fold #adminmenu .wp-has-current-submenu.opensub .wp-submenu,
  .auto-fold #adminmenu a.menu-top:focus+.wp-submenu,
  .auto-fold #adminmenu .wp-has-current-submenu a.menu-top:focus+.wp-submenu {
    top: 0px;
    left: 90px;
  }
  .auto-fold #adminmenu .wp-menu-name {
    display: block;
    text-align: center;
    font-size: 11px;
    padding: 4px 0 10px 0;
    position: static;
    left: 0;
  }
  .auto-fold #adminmenu a.menu-top {
    height: auto;
    border: none;
  }
  .auto-fold #adminmenu div.wp-menu-image {
    position: relative;
    float: none;
    width: auto;
    text-align: center;
    padding: 4px 0;
    font-size: 20px !important;
  }
  .auto-fold #adminmenu div.wp-menu-image:before {
    font-size: 28px;
    width: 28px;
    height: 28px;
  }
  .auto-fold #adminmenu .wp-submenu-head {
    display: none;
  }
  .auto-fold .collapse-button-icon {
    left: 50% !important;
    right: auto !important;
    margin-left: -18px;
  }
  .auto-fold #adminmenu>li>a .update-plugins,
  .auto-fold #adminmenu>li>a .awaiting-mod {
    position: absolute;
    right: 10px;
    top: 10px;
  }
  .auto-fold.rtl #wpcontent,
  .auto-fold.rtl #wpfooter {
    margin-left: 0 !important;
    margin-right: 90px !important;
  }
  .auto-fold.rtl #adminmenu .wp-submenu.sub-open,
  .auto-fold.rtl #adminmenu .opensub .wp-submenu,
  .auto-fold.rtl #adminmenu .wp-has-current-submenu .wp-submenu.sub-open,
  .auto-fold.rtl #adminmenu .wp-has-current-submenu.opensub .wp-submenu,
  .auto-fold.rtl #adminmenu a.menu-top:focus+.wp-submenu,
  .auto-fold.rtl #adminmenu .wp-has-current-submenu a.menu-top:focus+.wp-submenu {
    top: 0px;
    left: auto;
    right: 90px;
  }
}

.rtl ul#adminmenu a.wp-has-current-submenu:after,
.rtl ul#adminmenu>li.current>a.current:after {
  border-right-color: transparent;
  border-left-color: ;
}

.rtl #adminmenu li.wp-has-submenu.wp-not-current-submenu.opensub:hover:after {
  border-right-color: transparent;
  border-left-color: #fff;
}

html {
  background: #f1f1f1;
  /* Links */
}

a {
  color: #0074a2;
}

a:hover,
a:active,
a:focus {
  color: #0099d5;
}

#media-upload a.del-link:hover,
div.dashboard-widget-submit input:hover,
.subsubsub a:hover,
.subsubsub a.current:hover {
  color: #0099d5;
  /* Forms */
}

input[type=checkbox]:checked:before {
  color: #19be96;
}

input[type=radio]:checked:before {
  background: #19be96;
}

.wp-core-ui input[type="reset"]:hover,
.wp-core-ui input[type="reset"]:active {
  color: #0099d5;
  /* Core UI */
}

.wp-core-ui {
  /* List tables */
}

.wp-core-ui .button-primary {
  background: #19be96;
  border-color: #139172 #107a61 #107a61;
  color: white;
  box-shadow: 0 1px 0 #107a61;
  text-shadow: 0 -1px 1px #16a784, 1px 0 1px #16a784, 0 1px 1px #16a784, -1px 0 1px #16a784;
}

.wp-core-ui .button-primary:hover,
.wp-core-ui .button-primary:focus {
  background: #1bcca1;
  border-color: #107a61;
  color: white;
  box-shadow: 0 1px 0 #107a61;
}

.wp-core-ui .button-primary:focus {
  box-shadow: inset 0 1px 0 #139172, 0 0 2px 1px #33b3db;
}

.wp-core-ui .button-primary:active {
  background: #139172;
  border-color: #107a61;
  box-shadow: inset 0 2px 0 #107a61;
}

.wp-core-ui .button-primary[disabled],
.wp-core-ui .button-primary:disabled,
.wp-core-ui .button-primary.button-primary-disabled,
.wp-core-ui .button-primary.disabled {
  color: #c7d1cf !important;
  background: #149a7a !important;
  border-color: #107a61 !important;
  text-shadow: none !important;
}

.wp-core-ui .button-primary.button-hero {
  box-shadow: 0 2px 0 #107a61 !important;
}

.wp-core-ui .button-primary.button-hero:active {
  box-shadow: inset 0 3px 0 #107a61 !important;
}

.wp-core-ui .wp-ui-primary {
  color: #fff;
  background-color: #2d3c50;
}

.wp-core-ui .wp-ui-text-primary {
  color: #2d3c50;
}

.wp-core-ui .wp-ui-highlight {
  color: #fff;
  background-color: #19be96;
}

.wp-core-ui .wp-ui-text-highlight {
  color: #19be96;
}

.wp-core-ui .wp-ui-notification {
  color: #fff;
  background-color: #19be96;
}

.wp-core-ui .wp-ui-text-notification {
  color: #19be96;
}

.wp-core-ui .wp-ui-text-icon {
  color: #7b94b5;
}

.wrap .add-new-h2:hover,
.wrap .page-title-action:hover,
.tablenav .tablenav-pages a:hover,
.tablenav .tablenav-pages a:focus {
  color: #9baec7;
  background-color: #2d3c50;
}

.view-switch a.current:before {
  color: #2d3c50;
}

.view-switch a:hover:before {
  color: #19be96;
  /* Admin Menu */
}

#adminmenuback,
#adminmenuwrap,
#adminmenu {
  background: #2d3c50;
}

#adminmenu a {
  color: #9baec7;
}

#adminmenu div.wp-menu-image:before {
  color: #7b94b5;
}

#adminmenu a:hover,
#adminmenu li.menu-top:hover,
#adminmenu li.opensub>a.menu-top,
#adminmenu li>a.menu-top:focus {
  background: #212d41;
  color: #e4e9f2;
}

#adminmenu li.menu-top:hover div.wp-menu-image:before,
#adminmenu li.opensub>a.menu-top div.wp-menu-image:before {
  color: #fff;
  /* Active tabs use a bottom border color that matches the page background color. */
}

.about-wrap h2 .nav-tab-active,
.nav-tab-active,
.nav-tab-active:hover {
  background-color: #f1f1f1;
  border-bottom-color: #f1f1f1;
  /* Admin Menu: submenu */
}

#adminmenu .wp-submenu,
#adminmenu .wp-has-current-submenu .wp-submenu,
#adminmenu .wp-has-current-submenu.opensub .wp-submenu,
.folded #adminmenu .wp-has-current-submenu .wp-submenu,
#adminmenu a.wp-has-current-submenu:focus+.wp-submenu {
  background: #202b39;
}

#adminmenu li.wp-has-submenu.wp-not-current-submenu.opensub:hover:after {
  border-right-color: #202b39;
}

#adminmenu .wp-submenu .wp-submenu-head {
  color: #acbbd0;
}

#adminmenu .wp-submenu a,
#adminmenu .wp-has-current-submenu .wp-submenu a,
.folded #adminmenu .wp-has-current-submenu .wp-submenu a,
#adminmenu a.wp-has-current-submenu:focus+.wp-submenu a,
#adminmenu .wp-has-current-submenu.opensub .wp-submenu a {
  color: #acbbd0;
  /* Admin Menu: current */
}

#adminmenu .wp-submenu a:focus,
#adminmenu .wp-has-current-submenu .wp-submenu a:focus,
.folded #adminmenu .wp-has-current-submenu .wp-submenu a:focus,
#adminmenu a.wp-has-current-submenu:focus+.wp-submenu a:focus,
#adminmenu .wp-has-current-submenu.opensub .wp-submenu a:focus,
#adminmenu .wp-submenu a:hover,
#adminmenu .wp-has-current-submenu .wp-submenu a:hover,
.folded #adminmenu .wp-has-current-submenu .wp-submenu a:hover,
#adminmenu a.wp-has-current-submenu:focus+.wp-submenu a:hover,
#adminmenu .wp-has-current-submenu.opensub .wp-submenu a:hover {
  color: #fff;
}

#adminmenu .wp-submenu li.current a,
#adminmenu a.wp-has-current-submenu:focus+.wp-submenu li.current a,
#adminmenu .wp-has-current-submenu.opensub .wp-submenu li.current a {
  color: #fff;
}

#adminmenu .wp-submenu li.current a:hover,
#adminmenu a.wp-has-current-submenu:focus+.wp-submenu li.current a:hover,
#adminmenu .wp-has-current-submenu.opensub .wp-submenu li.current a:hover,
#adminmenu .wp-submenu li.current a:focus,
#adminmenu a.wp-has-current-submenu:focus+.wp-submenu li.current a:focus,
#adminmenu .wp-has-current-submenu.opensub .wp-submenu li.current a:focus {
  color: #fff;
}

ul#adminmenu a.wp-has-current-submenu:after,
ul#adminmenu>li.current>a.current:after {
  border-right-color: #f1f1f1;
}

#adminmenu li.current a.menu-top,
#adminmenu li.wp-has-current-submenu a.wp-has-current-submenu,
#adminmenu li.wp-has-current-submenu .wp-submenu .wp-submenu-head,
.folded #adminmenu li.current.menu-top {
  background: #212d41;
  color: #e4e9f2;
}

#adminmenu li.wp-has-current-submenu div.wp-menu-image:before,
#adminmenu a.current:hover div.wp-menu-image:before,
#adminmenu li.wp-has-current-submenu a:focus div.wp-menu-image:before,
#adminmenu li.wp-has-current-submenu.opensub div.wp-menu-image:before,
#adminmenu li:hover div.wp-menu-image:before,
#adminmenu li a:focus div.wp-menu-image:before,
#adminmenu li.opensub div.wp-menu-image:before,
.ie8 #adminmenu li.opensub div.wp-menu-image:before {
  color: #fff;
  /* Admin Menu: bubble */
}

#adminmenu .awaiting-mod,
#adminmenu .update-plugins {
  color: #fff;
  background: #19be96;
}

#adminmenu li.current a .awaiting-mod,
#adminmenu li a.wp-has-current-submenu .update-plugins,
#adminmenu li:hover a .awaiting-mod,
#adminmenu li.menu-top:hover>a .update-plugins {
  color: #fff;
  background: #202b39;
  /* Admin Menu: collapse button */
}

#collapse-menu {
  color: #7b94b5;
}

#collapse-menu:hover {
  color: #fff;
}

#collapse-button div:after {
  color: #7b94b5;
}

#collapse-menu:hover #collapse-button div:after {
  color: #fff;
  /* Pointers */
}

.wp-pointer .wp-pointer-content h3 {
  background-color: #19be96;
  border-color: #16a784;
}

.wp-pointer .wp-pointer-content h3:before {
  color: #19be96;
}

.wp-pointer.wp-pointer-top .wp-pointer-arrow,
.wp-pointer.wp-pointer-top .wp-pointer-arrow-inner,
.wp-pointer.wp-pointer-undefined .wp-pointer-arrow,
.wp-pointer.wp-pointer-undefined .wp-pointer-arrow-inner {
  border-bottom-color: #19be96;
  /* Media */
}

.media-item .bar,
.media-progress-bar div {
  background-color: #19be96;
}

.details.attachment {
  box-shadow: inset 0 0 0 3px #fff, inset 0 0 0 7px #19be96;
}

.attachment.details .check {
  background-color: #19be96;
  box-shadow: 0 0 0 1px #fff, 0 0 0 2px #19be96;
}

.media-selection .attachment.selection.details .thumbnail {
  -webkit-box-shadow: 0px 0px 0px 1px #fff, 0px 0px 0px 3px #19be96;
  box-shadow: 0px 0px 0px 1px #fff, 0px 0px 0px 3px #19be96;
  /* Themes */
}

.theme-browser .theme.active .theme-name,
.theme-browser .theme.add-new-theme a:hover:after,
.theme-browser .theme.add-new-theme a:focus:after {
  background: #19be96;
}

.theme-browser .theme.add-new-theme a:hover span:after,
.theme-browser .theme.add-new-theme a:focus span:after {
  color: #19be96;
}

.theme-section.current,
.theme-filter.current {
  border-bottom-color: #2d3c50;
}

body.more-filters-opened .more-filters {
  color: #9baec7;
  background-color: #2d3c50;
}

body.more-filters-opened .more-filters:before {
  color: #9baec7;
}

body.more-filters-opened .more-filters:hover,
body.more-filters-opened .more-filters:focus {
  background-color: #19be96;
  color: #fff;
}

body.more-filters-opened .more-filters:hover:before,
body.more-filters-opened .more-filters:focus:before {
  color: #fff;
  /* Widgets */
}

.widgets-chooser li.widgets-chooser-selected {
  background-color: #19be96;
  color: #fff;
}

.widgets-chooser li.widgets-chooser-selected:before,
.widgets-chooser li.widgets-chooser-selected:focus:before {
  color: #fff;
  /* Customize */
}

#customize-theme-controls .widget-area-select .selected {
  background-color: #19be96;
  color: #fff;
  /* Responsive Component */
}

div#wp-responsive-toggle a:before {
  color: #7b94b5;
}

.wp-responsive-open div#wp-responsive-toggle a {
  border-color: transparent;
  background: #19be96;
}

.wp-responsive-open #wpadminbar #wp-admin-bar-menu-toggle a {
  background: #202b39;
}

.wp-responsive-open #wpadminbar #wp-admin-bar-menu-toggle .ab-icon:before {
  color: #7b94b5;
  /* TinyMCE */
}

.mce-container.mce-menu .mce-menu-item:hover,
.mce-container.mce-menu .mce-menu-item.mce-selected,
.mce-container.mce-menu .mce-menu-item:focus,
.mce-container.mce-menu .mce-menu-item-normal.mce-active,
.mce-container.mce-menu .mce-menu-item-preview.mce-active {
  background: #19be96;
}

#adminmenu #toplevel_page_events .wp-menu-image:before {
  content: "\f145";
  font-family: 'FontAwesome' !important;
  font-size: 26px !important;
}

#adminmenu #toplevel_page_courses .wp-menu-image:before {
  content: "\f19d";
  font-family: 'FontAwesome' !important;
  font-size: 26px !important;
}

.postbox .inside h2,
.wrap [class$=icon32]+h2,
.wrap h1,
.wrap>h2:first-child {
  font-size: 23px;
  font-weight: 400;
  margin: 0;
  padding: 9px 0 4px;
  line-height: 29px;
  float: none;
  padding: 0;
}


/*theme admin panel*/

div#redux-header,
div#redux-intro-text {
  display: none;
}

.redux-main #redux-sticky #info_bar {
  height: 40px;
}

.redux-container #info_bar {
  border-left: none;
  border-right: none;
  padding: 0px 10px;
}

@media (min-width: 782px) {
  body:not(.wp-customizer) #boss_footer_social_links-list {
    margin-top: 0;
  }
  body:not(.wp-customizer) #boss_options-boss_logo,
  body:not(.wp-customizer) #boss_options-boss_small_logo,
  body:not(.wp-customizer) #boss_options-boss_copyright {
    margin-top: 0 !important;
  }
}

.redux-sidebar .redux-group-menu li:last-child {
  display: none;
}

.wp-header-end {
  clear: both;
}

.wrap .add-new-h2,
.wrap .page-title-action,
.wrap .add-new-h2,
.wrap .add-new-h2:active,
.wrap .page-title-action,
.wrap .page-title-action:active {
  display: inline-block;
  margin-bottom: 0;
  font-weight: 400;
  text-align: center;
  vertical-align: middle;
  touch-action: manipulation;
  cursor: pointer;
  border: 1px solid transparent;
  white-space: nowrap;
  padding: 6px 12px;
  font-size: 14px;
  line-height: 1.42857;
  height: auto;
  border-radius: 4px;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  color: #ffffff!important;
  background: #149a7a !important;
  border-color: #107a61 !important;
  -webkit-box-shadow: none!important;
  box-shadow: none!important;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, .1)!important;
  cursor: default;
  float: right;
}

.wrap {
  position: relative;
  float: left;
  width: 98%;
}

a.woocommerce-BlankState-cta.button-primary.button {
  display: none !important;
}

td.page_ID.column-page_ID .m-grid {
  max-width: 270px;
}

th#page_post_date, th#page_post_date *, th#page_Del, th#page_Del *, th#page_status, th#page_status *, .column-page_post_date, .column-page_status {
  max-width: 100px;
  width: 100px;
}
span.sorting-indicator {
    display: none;
}
.btn.delete_post {
  margin-right: 0;
}

.wp-core-ui #wpbody .button.btn.delete_post {
  display: none;
  margin-bottom: 0;
  padding: 3px 5px 4px;
}

.wp-core-ui #wpbody tr:hover .button.btn.delete_post {
  display: inline;
}

.tablenav .tablenav-pages a,
.tablenav-pages-navspan {
  display: inline-table;
}

.toplevel_page_gadash_settings #post-body.columns-2 #postbox-container-1 {
  display: none;
}

h1.nav-tab-wrapper {
  display: none;
}

.row {
  margin-bottom: 1%;
}

form .row img {
  margin-bottom: 1%;
}

form .row img {
  width: 100%;
  height: auto;
}

.form-group {
  padding: 0 10px;
}

.help-block {
  font-size: 12px;
}

li#wp-admin-bar-my-account .ab-sub-wrapper ul#wp-admin-bar-my-account-buddypress, li#wp-admin-bar-user-info, li#wp-admin-bar-edit-profile {
  display: none;
  visibility: hidden;
}

ul.categories.list-group {
  margin-top: 10px;
}

ul.categories.list-group li {
  position: relative;
  display: inline-block;
  padding: 10px 15px;
  margin-bottom: -1px;
  background-color: #fff;
  border: 1px solid #ddd;
  width: 49%;
}

.vc_ui-panel-message {
  display: none;
}

.mt-element-overlay .mt-overlay-3:hover .mt-overlay {
  background-color: rgba(75, 75, 75, .7) !important;
}
.wp-admin .m-grid.m-grid-demo .m-grid-col {
    border: none;
    background: transparent;
    height: 40px;
}
.wp-core-ui #wpbody .button-primary.gadwp-settings-switchoo {
    padding: 0;
}
label.gadwp-settings-switchoo-label {
    margin-bottom: 0;
    color: transparent;
}
a.templatechoice.btn.btn-lg.blue.m-icon-big.btn-block.btn-outline {
    max-height: 200px;
    overflow: hidden;
}
.integrations {
    max-width: 1248px;
}
